# Uses of Annotation Interface
org.apache.sling.servlets.resolver.internal.bundle.BundledScriptTrackerHC.BundledScriptTrackerHCConfig

Packages that use BundledScriptTrackerHC.BundledScriptTrackerHCConfig
Package
Description
org.apache.sling.servlets.resolver.internal.bundle

## Uses of BundledScriptTrackerHC.BundledScriptTrackerHCConfig in org.apache.sling.servlets.resolver.internal.bundle

Constructors in org.apache.sling.servlets.resolver.internal.bundle with parameters of type BundledScriptTrackerHC.BundledScriptTrackerHCConfig
Modifier
Constructor
Description
``
`BundledScriptTrackerHC(org.osgi.framework.BundleContext context, BundledScriptTracker tracker, BundledScriptTrackerHC.BundledScriptTrackerHCConfig config)`